@charset "UTF-8";


.page-access .access-wrapper {
  width: 34.3rem;
  margin-inline: auto;
}
.page-access .access-location__name {
  font-size: 2rem;
  font-weight: 700;
}
.page-access .access-location__address {
  font-size: 1.5rem;
  font-weight: 500;
}
.page-access .access-location__contact {
  font-size: 1.5rem;
  font-weight: 500;
  margin-top: 1rem;
}
.page-access .access-location__map {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.page-access .access-location__map__iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  width: 100%;
  height: calc(100% + 300px);
}
.page-access .access-transport {
  margin-top: 6rem;
}
.page-access .access-transport__description {
  font-size: 1.5rem;
  font-weight: 500;
}
.page-access .access-transport__map {
  position: relative;
}
.page-access .access-transport__map__scroll-hint {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  width: 7.5rem;
  transition: opacity 0.2s;
}
.page-access .access-transport__map__scroll-hint.is-hidden {
  opacity: 0;
  pointer-events: none;
}
.page-access .access-transport__map__image {
  background: var(--colorBg3);
}
.page-access .access-transport__info {
  margin-top: 2.5rem;
}
.page-access .access-transport__info__block {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1rem;
}
.page-access .access-transport__info__block:not(:last-child) {
  border-bottom: 1px solid var(--colorBorder1);
  margin-bottom: 3rem;
  padding-bottom: 3rem;
}
.page-access .access-transport__info__heading {
  font-size: 2rem;
  font-weight: 700;
}
.page-access .access-transport__info__detail {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1.5rem;
}
.page-access .access-transport__info__detail__heading {
  font-size: 1.6rem;
  font-weight: 700;
}
.page-access .access-transport__info__detail__heading::before {
  content: "●";
  margin-right: 0.25em;
}
.page-access .access-transport__info__detail__heading--train::before {
  color: #F4731C;
}
.page-access .access-transport__info__detail__heading--bus::before {
  color: #178FE0;
}
.page-access .access-transport__info__detail__heading--taxi::before {
  color: #657E92;
}
.page-access .access-transport__info__detail__text {
  font-size: 1.6rem;
  font-weight: 500;
  padding-left: 2rem;
}
.page-access .access-parking {
  margin-top: 6rem;
}
@media (min-width: 768px){
  .page-access .access-wrapper {
    width: min(100% - var(--sidePaddingPc1) * 2, 103.2rem);
  }
  .page-access .access-location {
    display: flex;
    flex-wrap: wrap;
    align-items: start;
    gap: 3rem 4rem;
  }
  .page-access .access-location__text-block {
    margin-top: 0.3rem;
    flex: 1 1;
  }
  .page-access .access-location__map {
    aspect-ratio: 1032/450;
    grid-area: 2/1/3/3;
  }
  .page-access .access-transport {
    margin-top: 5.6rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0 4rem;
  }
  .page-access .access-transport__map {
    margin-top: 3rem;
  }
  .page-access .access-transport__map__scroll-hint {
    display: none;
  }
  .page-access .access-transport__map__image {
    padding: 6.4rem 8rem;
    border-radius: 2.4rem;
  }
  .page-access .access-transport__info {
    display: grid;
    grid-template-columns: 1fr max-content;
    width: min(100%, 85.6rem);
    margin-inline: auto;
    margin-top: 4.8rem;
  }
  .page-access .access-transport__info__block {
    grid-template-columns: subgrid;
    grid-column: span 2;
    gap: 0;
  }
  .page-access .access-parking {
    margin-top: 9rem;
  }
}
@media (max-width: 767px){
  .page-access .access-location__map {
    aspect-ratio: 343/197;
    border-radius: 1.6rem;
    margin-top: 2.4rem;
  }
  .page-access .access-transport__description {
    margin-top: 1rem;
  }
  .page-access .access-transport__map {
    overflow: auto;
    margin: 2.5rem calc(50% - 50vw) 0;
  }
  .page-access .access-transport__map__image {
    max-width: unset;
    width: -moz-fit-content;
    width: fit-content;
    margin-inline: 1.6rem;
    padding: 2rem 2.6rem;
    border-radius: 2rem;
  }
  .page-access .access-transport__map__image img {
    max-width: unset;
    width: 58.2rem;
  }
}